

#contents
{
	margin-top: 0px;
	margin-right:auto;
	margin-left:auto;
	width: 1100px;
  
  
}

#topheader
{
  width:1089px;
  height 50px;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:8px;
  color:#fff;
  background: url('http://iruntheinternet.com/images/black.png');
}

#tags
{

  color: #4c4c4c;
	font-weight: bold;
  text-decoration: none;
  background-color: #fdffd9;
	border: solid 1px #e9e9e9;
	padding: 1px 5px;

}

.yellowtags{
  color: #4c4c4c;
	font-weight: bold;
	text-decoration: none;
	background-color: #f9fea6;
	border: solid 1px #e9e9e9;
	padding: 1px 5px;   
  }


.header{

float:right; 
padding-top:20px; 
padding-right:12px; 
color:#fff;
}

.header A:link {color: #fff; text-decoration: underline }
.header A:visited {color: #fff; text-decoration: underline }
.header A:active {color: #fff; text-decoration: underline }
.header A:hover {color: #fff; text-decoration: underline; color: #BCD2EE;}

#mainpicturebox
{
  float:left; 
  padding:13px; 
  margin-right:5px; 
  width:728px; 
  background-color: #EEEEEE; 
  border-style:solid;
  border-width:1px; 
  border-color: #e9e9e9;
}

#videoframe{
    width:100%;
    margin-top:5px;
}  

 #video{
    width:95%;
    display: block;
    margin: 0 auto;
    margin-top:20px;
     margin-bottom:20px;
    
}


 .full{
   padding:0px;
   margin:0px;
   border:0px;
}
 
 .scaled{
   padding:0px;
   margin:0px;
   width: 724px;
   border:0px;
 }
 
 #searchbox
 {
 float:right; 
 padding-top:8px;
 }
 
 .small{
   padding:0px;
   margin:0px;
   background-color:#FFF;
   height: 168px;
   width: 168px;
   
 }
 
  .smallfront{
   padding:0px;
   margin:0px;
   background-color:#FFF;
   height: 94px;
   width: 94px;
   
 }
 
 
  .small_trend{
   padding:0px;
   margin:0px;
   background-color:#FFF;
  
   width: 98px;
   height: auto;
   
 }
 
 #rightcol
 {
  float:left;
  padding:0px;
   margin-top:0px; 
   margin-bottom:0px; 
   width:337px;
 
 }





 #search-area input, #contact-area textarea {
   padding: 5px;
   width: 271px;
   font-family: Helvetica, sans-serif;
   font-size: 1.4em;
	 border: 2px solid #ccc;
}

.responsive-top { width: 728px; height: 90px; } 
.responsive-bot { width: 728px; height: 90px;  }

 
#search-area {
   width: 400px;
   margin-top: 25px;
   margin:0px auto;
}



.spreadjam {
 float:left; 
 width:600px;
 padding-top:10px;
 padding-bottom:10px;
  padding-left:15px;
  }
  
  
textarea#styled {
	width: 512px;
	height: 65px;
	border: 3px solid #cccccc;
	padding: 5px;
	color: #4c4c4c;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;

}  
  
.commentinfo {
float:left;
 font-size:70%;
 padding-left:145px;
 }
      
      
.rightcolheader
{
 
width:326px;
padding-top:4px;
padding-bottom:4px;
padding-left:10px;
color:#fff;
background: url('http://iruntheinternet.com/images/black.png');

}  

.articalrightcolheader
{
float:right; 
width:290px;
padding-top:4px;
padding-bottom:4px;
padding-left:10px;
color:#fff;
background: url('http://iruntheinternet.com/images/black.png');

}   
  


#navprev
{
  display:none;
  
} 

#navnext
{
  display:none;
  
} 

#mainnav
{
  style="width:100%;"
}











@media handheld,screen and (max-width: 960px) {

#mainnav
{
  display:none;
}

#navnext
{                
  display:inline;
  position:absolute;
  top:0px;
  right:0px;
}

#navprev
{         
  display:inline;
  position:absolute;
  top:0px;
  left:0px;
}

.rightcolheader
{
  width:100%;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:0px;
  color:#fff;
  background: url('http://iruntheinternet.com/images/black.png');
}     

.commentinfo {
  width:100%;
  float:left;
  font-size:70%;
  padding:5px;
}

textarea#styled {
	width: 250px;
	height: 65px;
	border: 3px solid #cccccc;
	padding: 5px;
	color: #4c4c4c;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.spreadjam {
 display:none;
}
        
.animlogo
{
 width:20px;
}

.logo
{
 width:140px;
}

#search-area input, #contact-area textarea {
 padding: 5px;
 width: 100px;
 font-family: Helvetica, sans-serif;
 font-size: 1.4em;
 border: 2px solid #ccc;
}


.responsive-top { width: 468px; height: 60px;}  
.responsive-bot { width: 468px; height: 60px; }  
                  
#contents
{
	margin-top: 0px;
	margin-right:0px;
	margin-left:0px;
	width: 100%;
}

#topheader
{
  width:100%;
  height 50px;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:0px;
  text-align:center;
  color:#fff;
  background: url('http://iruntheinternet.com/images/black.png');
}

#twittermessage
{
 display:none;
}

.header{
  width:100%; 
  padding-top:0px; 
  padding-right:0px;
  padding-bottom:0px;  
  color:#000;
  display:none;
  text-align:center;
}

.header A:link {color: #000; text-decoration: underline }
.header A:visited {color: #000; text-decoration: underline }
.header A:active {color: #000; text-decoration: underline }
.header A:hover {color: #000; text-decoration: underline; color: #BCD2EE;}

#searchbox
{
 display: none;
}

#mainpicturebox
{
  float:left; 
  padding:0px; 
  margin-right:0px; 
  width:100%; 
  background-color: #EEEEEE; 
  border-style:solid;
  border-width:0px; 
  border-color: #e9e9e9;
}

 #rightcol
 {
  float:left;
  padding:0px;
  margin-top:0px; 
  margin-bottom:0px; 
  width:100%;
 
 }

 .full{
   padding:0px;
   margin:0px;
   width: 100%;
   border:0px;
   
}
 
 .scaled{
   padding:0px;
   margin:0px;
   width: 98%;
   border:0px;
 }
 
  .tags{
   
   padding:3px;
   margin:0px;
   width: 98%;
   border:0px;
 }
 
 
 
 .small{
   padding:0px;
   margin:0px;
   background-color:#FFF;
  
   width: 50%;
   height: auto;
   
 }
 
 
 



}


a:link {color: #3e81a4; text-decoration: none; }     /* unvisited link */
a:visited {color: #3e81a4; text-decoration: none;}  /* visited link */
a:hover {color:#3e81a4; text-decoration: underline; }   /* mouse over link */
a:active {color: #3e81a4; text-decoration: underline; }   /* selected link */

message {color: #fff; font-size:0.7em; padding-left:20px; margin:0px}

h1,h4 {font-size:1.6em; color:#23588a;font-weight:bold; margin-top:10px; margin-bottom:10px; letter-spacing:-0.02em;margin-bottom:2px;}
h2 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:3.5em; color:#fff; letter-spacing:-0.05em;line-height:1;margin:10px 0 5px;}
h3 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:2.8em; color:#3e3e3e; letter-spacing:-0.02em;line-height:1; margin-bottom:20px;}

h5 {font-size:1.4em; font-weight:bold; color:#413e3e; margin:5px 0; letter-spacing:-0.02em;}
h6 {font-size:1.6em; color:#5f4e34;font-weight:bold; letter-spacing:-0.02em;margin-bottom:0px;}

body {
  background: #fff;
	margin: 0;
	color: #4c4c4c;
 font-family: 'Open Sans', sans-serif;
          

}




label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}



 
 
  
 
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.85;
opacity: 0.85;
 transition: opacity .55s ease-in-out;
   -moz-transition: opacity .55s ease-in-out;
   -webkit-transition: opacity .55s ease-in-out;

}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;

}



.padin{
   padding:0px;
   margin:7px;
   padding:0px;
   width: 340px;
}






#search-area textarea {
   height: 90px;
}

#search-area textarea:focus, #contact-area input:focus {
 	 border: 2px solid #5f4e34;
 }
  
#search-area input.submit-button {
 	 width: 100px;
 }

a img {border: none; }

.sidebox { float:left; font-size:90%; padding:0px; margin-top:10px; width:335px; background-color: #f0f0f0; border-style:solid; border-width:1px; border-color: #e9e9e9;}
.sidebox:hover { float:left; font-size:90%; padding:0px; margin-top:10px; width:335px;  background-color: #fdffd9; border-style:solid; border-width:1px; border-color: #e9e9e9;}

.sideboxfront { float:left; font-size:90%; padding:0px; margin-bottom:10px; width:349px; background-color: #f0f0f0; border-style:solid; border-width:1px; border-color: #e9e9e9;}
.sideboxfront:hover { float:left; font-size:90%; padding:0px; margin-bottom:10px; width:349px;  background-color: #fdffd9; border-style:solid; border-width:1px; border-color: #e9e9e9;}



textarea {
  overflow: auto;
  resize: none;
}



	.button { background: #222; display: inline-block; padding: 5px 15px 6px; color: #fff !important; font-size: 13px; font-weight: bold; line-height: 1; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; overflow: visible; width: auto; }
	button::-moz-focus-inner { border: 0; padding: 0; }
	
	.button:hover { background-color: #111; color: #fff; }
	.button:active { -webkit-transform: translateY(1px); -moz-transform: translateY(1px); }


@-webkit-keyframes bigAssButtonPulse {
		  from { background-color: #749a02; -webkit-box-shadow: 0 0 25px #333; }
		  50% { background-color: #91bd09; -webkit-box-shadow: 0 0 50px #91bd09; }
		  to { background-color: #749a02; -webkit-box-shadow: 0 0 25px #333; }
		}

	
		@-webkit-keyframes orangellowPulse {
		  from { background-color: #fc9200; -webkit-box-shadow: 0 0 9px #333; }
		  50% { background-color: #ffb515; -webkit-box-shadow: 0 0 18px #ffb515; }
		  to { background-color: #fc9200; -webkit-box-shadow: 0 0 9px #333; }
		}

		a.button {
			
			-webkit-animation-duration: 2s;
			-webkit-animation-iteration-count: infinite;
			margin-left:5px;
padding-top:30px; 
padding-bottom:34px; 
                        
			
		}
		
		a#theButton {
			background-image: none;
			background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.25)), to(transparent));
			display: block;
			width: 820px;
			height: 180px;
			margin: 0 auto 36px;
			padding: 10px;
			text-align: center;
			font-size: 90px;
			line-height: 160px;
			letter-spacing: -4px;
			text-shadow: 0 -1px 5px rgba(0,0,0,.25);
			-moz-border-radius: 100px;
			-webkit-border-radius: 100px;
			border: 10px solid rgba(0,0,0,.25);
			-webkit-animation-name: bigAssButtonPulse;
			-webkit-animation-duration: 3s;
		}
		
		.orangellow.button { -webkit-animation-name: orangellowPulse; -webkit-animation-duration: 2s; }
		.wall-of-buttons { width: 100%; height: 180px; text-align: center; }
		.wall-of-buttons a.button { display: inline-block; margin: 0 10px 9px 0; }
